.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.sidebar.right .col-inside {
  margin: 0 !important; }
  .sidebar.right .col-inside.fixed {
    position: fixed !important; }

.sidebar.right ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 2.25rem; }

.sidebar .sidebar .panel-pane {
  border-top: 0.25rem solid #000000; }

.sidebar .sidebar .block-title,
.sidebar .sidebar .pane-title,
.sidebar .sidebar h2 {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  padding: 1.125rem 0;
  margin: 0;
  font-size: 1rem;
  line-height: 1.5;
  color: #9D9D9C;
  font-weight: 300; }

.sidebar .sidebar p {
  font-size: 1rem;
  line-height: 1.5; }

.sidebar .sidebar .view-novartis-search-related-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 2.25rem; }

.sidebar .sidebar .view-novartis-search-related-content li {
  padding: 0.1875rem 0; }

.sidebar .sidebar .media {
  margin-bottom: 0.75rem; }

.sidebar .sidebar *:not(p) > a {
  box-shadow: none;
  font-weight: 600; }
  .sidebar .sidebar *:not(p) > a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E003";
    display: inline-block;
    margin-left: 0.625rem; }
  .sidebar .sidebar *:not(p) > a:active:after, .sidebar .sidebar *:not(p) > a:focus:after, .sidebar .sidebar *:not(p) > a:hover:after {
    animation-name: link-arrow-movement;
    animation-duration: 700ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate; }

.sidebar .sidebar a.extlink::after,
.sidebar .sidebar a:not(.extlink)[target="_blank"]::after {
  display: block;
  font-family: "iconfont";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  vertical-align: middle;
  speak: none;
  content: "\E002";
  display: inline-block; }
